Package org.eclipse.jdt.ui.dialogs

## Interface ITypeSelectionComponent

    public interface ITypeSelectionComponent

Interface to access the type selection component hosting a type selection extension.

This interface is not intended to be implemented by clients.

Since:
  3.2
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `triggerSearch()` Triggers a search inside the type component with the current settings.

### Method Detail

#### triggerSearch

    void triggerSearch()

Triggers a search inside the type component with the current settings.